using System;
using System.Linq;

namespace RadScheduler
{
    public class Room : BaseEntity
    {
        private int _roomNumber;
        private string _trackName;
        

        public int RoomNumber
        {
            get { return _roomNumber; }
            set { 
                _roomNumber = value;
                RaisePropertyChanged("RoomNumber");
            }
        }

        public string TrackName
        {
            get { return _trackName; }
            set { 
                _trackName = value;
                RaisePropertyChanged("TrackName");
            }
        }

    }
}
